Current Directory: \\10.5.0.10\iis\Sites\goprint2.com\www\

Contents: Directories:
App_Code
App_Data
App_GlobalResources
App_LocalResources
App_WebReferences
articles
aspnet_client
Bin
common
designer
dillners
images
img
includes
kwikkopy
order_centre
printthree
RadControls
update
WebServices
Files:
about_us.aspx | Download
about_us.aspx.vb | Download
contact_us.aspx | Download
contact_us.aspx.vb | Download
create_user.aspx | Download
create_user.aspx.vb | Download
Default.aspx | Download
Default.aspx.vb | Download
discount.aspx | Download
discount.aspx.vb | Download
domain_activation.aspx | Download
domain_activation.aspx.vb | Download
downloadPD.aspx | Download
downloadPD.aspx.vb | Download
download_error.aspx | Download
download_error.aspx.vb | Download
email_policy.aspx | Download
email_policy.aspx.vb | Download
error_page.aspx | Download
error_page.aspx.vb | Download
faq.aspx | Download
faq.aspx.vb | Download
favicon.ico | Download
FileNotFound.htm | Download
generate_print_driver_step1.aspx | Download
generate_print_driver_step1.aspx.vb | Download
generate_print_driver_step2.aspx | Download
generate_print_driver_step2.aspx.vb | Download
generate_print_driver_step3.aspx | Download
generate_print_driver_step3.aspx.vb | Download
Global.asax | Download
header.fla | Download
header.swf | Download
home.aspx | Download
home.aspx.vb | Download
jsincluding.js | Download
login.aspx | Download
login.aspx.vb | Download
marcelito.txt | Download
packages.aspx | Download
packages.aspx.vb | Download
password_recovery.aspx | Download
password_recovery.aspx.vb | Download
PrintIt.master | Download
PrintIt.master.vb | Download
PrintIt.sitemap | Download
PrintItEs.sitemap | Download
PrintItFr.sitemap | Download
PrintIt_CreateUser.master | Download
PrintIt_CreateUser.master.vb | Download
PrintIt_OutSide.master | Download
PrintIt_OutSide.master.vb | Download
privacy_policy.aspx | Download
privacy_policy.aspx.vb | Download
proba.aspx | Download
proba.aspx.vb | Download
robots.txt | Download
sample.txt | Download
show_sess_par.aspx | Download
show_sess_par.aspx.vb | Download
site_map.aspx | Download
site_map.aspx.vb | Download
site_map.xml | Download
sRacadUploader.jar | Download
sRacadUploader_last.jar | Download
terms_and_conditions.aspx | Download
terms_and_conditions.aspx.vb | Download
terms_of_service.aspx | Download
terms_of_service.aspx.vb | Download
test.txt | Download
testimonials.aspx | Download
testimonials.aspx.vb | Download
TextDraw.html | Download
udraw-designer-widescreen-ui.zip | Download
web.config | Download
websites-for-printers.aspx | Download
websites-for-printers.aspx.vb | Download

File Preview: html, body, form { height:100%; width:100%; font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color:#607c8f; } .trebuchet { font-family: Trebuchet MS, Arial, Helvetica, Sans-Serif; } #left { float:left; width:103px; height:100%; border:solid 0px #000; } #top { position:absolute; top:0px; height:100%; left:103px; border:solid 0px #000; /*background:#fff url(top_1_bg.gif) repeat-x; */ } #top_1 { width:863px; height:117px; border:solid 0px #000; vertical-align:middle; } .logo { width:50%; height:117px; vertical-align:middle; padding:0px 0px 0px 43px; } .contact_info { width:50%; height:117px; vertical-align:middle; padding:0px 0px 0px 0px; text-align:right; } #top_2 { width:863px; height:25px; text-align:center; padding:0px 0px 0px 0px; border:solid 0px #000; } #top_5 { width:863px; border:solid 0px #000; text-align:right; border:solid 0px #000; } #top_4 /* ContentPlaceHolder */ { /*width:877px;*/ width:863px; /*height:520px;*/ border:solid 1px #000; padding:26px 0px 36px 20px; border:solid 0px #000; } .content { margin-left:0px; } #bottom { width:863px; left:113px; height:25px; border:solid 0px #000; } #bottom_1 { width:863px; height:25px; padding:0px 0px 0px 36px; border:solid 0px #000; color:#fff; font-size:11px; } h2 { font-size:13px; font-weight:bold; } .red_asterik { color:#ff0000; } .red { color:#ff0000; } .uppercase { text-transform:uppercase; } /* CLASSES FOR HYPERLINKS */ a.menu_label { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #fff; vertical-align:middle; text-decoration:none; cursor: pointer; } a.menu_label:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color: #fff; vertical-align:middle; text-decoration: underline; cursor:pointer; } a.white_hyperlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #fff; vertical-align:middle; text-decoration:none; cursor: pointer; } a.white_hyperlink:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #fff; vertical-align:middle; text-decoration: none; cursor:pointer; } a.bold_hyperlink { color:#607c8f; font-size:13px; font-weight:bold; text-decoration:none; cursor: pointer; } a.bold_hyperlink:hover { color:#607c8f; font-size:13px; font-weight:bold; text-decoration:underline; cursor: pointer; } /* CLASSES FOR BUTTONS */ .button_small { color:#ffffff; font-weight:bold; font-size:11px; text-align:center; width:115px; height:37px; border:none; background:#7292a7 url('../../img/button_small.gif') no-repeat; padding: 0px 0px 0px 0px; cursor: pointer; } .button_med { color:#ffffff; font-weight:bold; font-size:11px; text-align:center; width:155px; height:37px; border:none; background:#7292a7 url('../../img/button_med.gif') no-repeat; padding: 0px 0px 0px 0px; cursor: pointer; } .button_large { color:#ffffff; font-weight:bold; font-size:11px; text-align:center; width:225px; height:37px; border:none; background:#7292a7 url('../../img/button_large.gif') no-repeat; padding: 0px 0px 0px 0px; cursor: pointer; } .icon_number { vertical-align:middle; } .button_next { color:#607c8f; font-weight:bold; font-size:11px; text-transform:uppercase; text-align:right; vertical-align:middle; background:#fff url('../../img/icon_arrow.gif') no-repeat right; border:0px; width:110px; height:31px; padding:2px 34px 2px 2px; cursor:pointer; } /* CLASSES FOR INPUT FIELDS */ .input_field_short { border:solid 1px #607c8f; width:167px; height:21px; color:#607c8f; } .input_field_med { border:solid 1px #607c8f; width:220px; height:21px; color:#607c8f; } /* CLASSES FOR TABLES*/ td.froms_labels { padding:0px 10px 8px 20px; text-align:right; vertical-align:middle; white-space:nowrap; } td.forms_input_fields { vertical-align:middle; text-align:right; padding:0px 7px 8px 0px; white-space:nowrap; } td.forms_validator { vertical-align: middle; white-space:nowrap; } td.forms_buttons { vertical-align:middle; text-align:right; padding-bottom:8px; white-space:nowrap; } #step_1 { margin-bottom: 10px; height:54px; border: solid 0px #000; } #step_1_icon { height:54px; float:left; } #step_1_label { height:54px; vertical-align:middle; border: solid 1px #000; } .step_label { vertical-align:middle; }